Rocky Linux: RLBA-2021:2592 DL1 bug fix update | LinuxSecurity.com
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:2592', 'synopsis': 'idm:DL1 bug fix update', 'severity': 'UnknownSeverity', 'topic': 'An update for the idm:DL1 module is now available for Rocky Linux 8.', 'description': 'Rocky Linux Identity Management (IdM) is a centralized authentication, identity management, and authorization solution for both traditional and cloud-based enterprise environments. ', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1959984'], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:2592:::RHBA-2021:2592'], 'references': [], 'publishedAt': '2021-07-22T18:25:52.464189Z', 'rpms': ['ipa-4.9.2-4.module+el8.4.0+589+9650b94f.src.rpm', 'ipa-client-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-client-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-client-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-client-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-client-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-client-epn-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-client-epn-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-client-samba-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-client-samba-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-debugsource-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-debugsource-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-healthcheck-0.7-3.module+el8.4.0+430+1dcf16bb.src.rpm', 'ipa-healthcheck-core-0.7-3.module+el8.4.0+430+1dcf16bb.noarch.rpm', 'ipa-python-compat-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-selinux-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-server-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-server-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-server-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-server-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-server-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-server-dns-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'ipa-server-trust-ad-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-server-trust-ad-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'ipa-server-trust-ad-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm', 'ipa-server-trust-ad-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm', 'python3-ipaclient-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'python3-ipalib-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'python3-ipaserver-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'python3-ipatests-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm', 'python3-jwcrypto-0.5.0-1.module+el8.4.0+430+1dcf16bb.noarch.rpm', 'python3-kdcproxy-0.4-5.module+el8.3.0+244+0b2ae752.noarch.rpm', 'python3-pyusb-1.0.0-9.module+el8.4.0+430+1dcf16bb.noarch.rpm', 'python3-yubico-1.3.2-9.module+el8.4.0+430+1dcf16bb.noarch.rpm', 'python-jwcrypto-0.5.0-1.module+el8.4.0+430+1dcf16bb.src.rpm', 'python-kdcproxy-0.4-5.module+el8.3.0+244+0b2ae752.src.rpm', 'python-yubico-1.3.2-9.module+el8.4.0+430+1dcf16bb.src.rpm', 'pyusb-1.0.0-9.module+el8.4.0+430+1dcf16bb.src.rpm', 'slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm', 'slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.src.rpm', 'slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm', 'slapi-nis-debuginfo-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm', 'slapi-nis-debuginfo-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm', 'slapi-nis-debugsource-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm', 'slapi-nis-debugsource-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm']}\

Rocky Linux: RLBA-2021:2592 DL1 bug fix update

September 2, 2022
An update for the idm:DL1 module is now available for Rocky Linux 8

Summary

An update for the idm:DL1 module is now available for Rocky Linux 8.


Rocky Linux Identity Management (IdM) is a centralized authentication, identity management, and authorization solution for both traditional and cloud-based enterprise environments.

RPMs

ipa-4.9.2-4.module+el8.4.0+589+9650b94f.src.rpm
ipa-client-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-client-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-client-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-client-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-client-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-client-epn-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-client-epn-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-client-samba-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-client-samba-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-debugsource-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-debugsource-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-healthcheck-0.7-3.module+el8.4.0+430+1dcf16bb.src.rpm
ipa-healthcheck-core-0.7-3.module+el8.4.0+430+1dcf16bb.noarch.rpm
ipa-python-compat-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-selinux-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-server-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-server-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-server-common-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-server-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-server-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-server-dns-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
ipa-server-trust-ad-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-server-trust-ad-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
ipa-server-trust-ad-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.aarch64.rpm
ipa-server-trust-ad-debuginfo-4.9.2-4.module+el8.4.0+589+9650b94f.x86_64.rpm
python3-ipaclient-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
python3-ipalib-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
python3-ipaserver-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
python3-ipatests-4.9.2-4.module+el8.4.0+589+9650b94f.noarch.rpm
python3-jwcrypto-0.5.0-1.module+el8.4.0+430+1dcf16bb.noarch.rpm
python3-kdcproxy-0.4-5.module+el8.3.0+244+0b2ae752.noarch.rpm
python3-pyusb-1.0.0-9.module+el8.4.0+430+1dcf16bb.noarch.rpm
python3-yubico-1.3.2-9.module+el8.4.0+430+1dcf16bb.noarch.rpm
python-jwcrypto-0.5.0-1.module+el8.4.0+430+1dcf16bb.src.rpm
python-kdcproxy-0.4-5.module+el8.3.0+244+0b2ae752.src.rpm
python-yubico-1.3.2-9.module+el8.4.0+430+1dcf16bb.src.rpm
pyusb-1.0.0-9.module+el8.4.0+430+1dcf16bb.src.rpm
slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm
slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.src.rpm
slapi-nis-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm
slapi-nis-debuginfo-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm
slapi-nis-debuginfo-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm
slapi-nis-debugsource-0.56.6-2.module+el8.4.0+429+6bd33fea.aarch64.rpm
slapi-nis-debugsource-0.56.6-2.module+el8.4.0+429+6bd33fea.x86_64.rpm

References

CVES

https://access.redhat.com/errata/RHBA-2021:2592

Severity
Name: RLBA-2021:2592
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1959984

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.